uuid: b5dc7523-5d26-4b03-8478-47329410a2db
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.doc_and_thumb.field_document
    - field.field.paragraph.doc_and_thumb.field_titre
    - field.field.paragraph.doc_and_thumb.field_vignette
    - image.style.thumbnail
    - paragraphs.paragraphs_type.doc_and_thumb
  module:
    - file
    - image
id: paragraph.doc_and_thumb.default
targetEntityType: paragraph
bundle: doc_and_thumb
mode: default
content:
  field_document:
    weight: 2
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_titre:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_vignette:
    weight: 0
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  created: true
  status: true
